Subject: Re: Rainier cherries & large white flesh peaches available

From: [email-masked] (NFGII)
Date: 15 Apr 1995 00:55:47 -0400

I am aware of those prices for the export market.  So far the supply has
not been sufficient to provide enough cherries for the Japanese market AND
the domestic American market, which is a shame for all of us.  Also my
quantities were too small to consider exporting.  However, this year and
especially future years should see a considerable increase in Rainier
tonnage, to the point where they will be seen in supermarkets.